Mozilla Firefox and Firefox ESR Multiple Security Vulnerabilities

Mozilla Firefox and Firefox ESR are prone to multiple vulnerabilities

Attackers can exploit these issues to bypass security restrictions and perform unauthorized actions, conduct spoofing attack, phishing attacks or cause denial-of-service conditions.


The following versions fix the issues:
Firefox 56
Firefox ESR52.4


 

Privacy Statement
Copyright 2010, SecurityFocus